Homepage | Products | OX Knowledge Base | Support | Try Now | Contact | Company
OX Logo
Results 1 to 7 of 7
  1. #1
    DirkNRW Guest

    Default Nur Englisch? Build:6.7.0-6701, 2008-10-30

    Hallo zusammen,

    seit einem Update auf Version "6.7.0-6701, 2008-10-30 22:22:00" wird als GUI- Sprache nur noch Englisch unterstützt, obwohl in der GUI durch die Anwender Deutsch ausgewählt ist.

    In der Datei languages.js ist alles original und alle Sprachen sind eingetragen. Die Auswahl in der GUI wirkt sich jedoch nicht aus.

    Für einen Hinweis wäre ich dankbar.

    Viele Grüße,
    Dirk

  2. #2
    Join Date
    Feb 2007
    Location
    Germany
    Posts
    3,695

    Default

    Hallo Dirk,

    hast du nach dem Update den Browsercache leer gemacht? Mit der 67xx Version wurden einige Änderungen an der i18n (Internationalisierung) gemacht.

    Gruß

  3. #3
    DirkNRW Guest

    Default

    Hallo,

    den Browsercache habe ich geleert. Habe sogar einen anderen Rechner testweise verwendet, der noch nie auf OpenXchange zugegriffen hat. Egal welche Spracheinstellung gewählt wird, die gesamte GUI ist in Englisch. Keine Fehler in den LOGs.

    Mir wäre schon geholfen, wenn ich Deutsch als Default für die Anwender festlegen könnte.

    Viele Grüße,
    Dirk

    P.S. @Martin: Ich habe über das Kontaktformular nach OXtender-Lizenzen für die 6.6er-Community Edition gefragt. Leider keine Antwort ...

  4. #4
    DirkNRW Guest

    Default

    Update: Mit der Version "6.7.0-6701, 2008-10-31 22:27:32" sind auch wieder andere Spracheinstellungen möglich. :-)

  5. #5
    Join Date
    Oct 2007
    Location
    Germany, Essen
    Posts
    171

    Default

    Sorry nur mal so gefragt.

    Dachte die noch aktuelle Version ist 6.6.0, wo bekomme ich denn die neue Version her da die Pakete im Deb Share noch 6.6.0 sind??

    MfG

    outlow

  6. #6
    Join Date
    Feb 2007
    Location
    Olpe, Germany
    Posts
    88

    Default

    Quote Originally Posted by outlow View Post
    Sorry nur mal so gefragt.

    Dachte die noch aktuelle Version ist 6.6.0, wo bekomme ich denn die neue Version her da die Pakete im Deb Share noch 6.6.0 sind??

    MfG

    outlow
    Schau mal hier: http://www.open-xchange.com/forum/showthread.php?t=2907

    Es handelt sich um Beta- oder Unstable-Pakete!

  7. #7
    Join Date
    Oct 2007
    Location
    Germany, Essen
    Posts
    171

    Default

    na mit dem stable im Pfad für die Pakete hätte ich ja eigentlich selber drauf kommen müssen

    thx for replay

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •